5 Replies Latest reply: Aug 7, 2012 10:18 AM by lizardcarter
Maui Man Level 1 Level 1 (0 points)

I have a "late 2006" Intel iMac -- guess that isn't supported by OS X Mountain Lion, which seems to demand mid-2007 or newer.

In that short span of 4-6 months, I'm not sure what changed that would not allow my Late 2006 iMac to run Mountain Lion.  Can someone say what is the difference?

Not long ago I upgraded to a 1 TB hard drive and increased memory to 4 GB.  I don't want to give up on my iMac -- it runs just fine. 

 

So, guess if I can't run Mountain Lion, I'll just get along with Lion. 


iMac, Mac OS X (10.7.4), Model iMac6,1 late 2006